{% set CodiceModulo = "RICH_PATROCINIO_C_G535" %}
{% set Urn = "document:c_g535:patrocinio;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"MAT_PROM_EVE",
		"urn":"document:c_g535:concessione.patrocinio;materiale.promozionale",
		"descrizione_tabella_allegati":"materiale promozionale dell'evento",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"materiale promozionale evento",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"true",
		"dynamic_check":"true",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
		},
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"Documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
	}
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di concessione del patrocinio"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.1|21/06/2021"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %} Domanda di concessione del patrocinio e/o uso stemma Comune di Piacenza {% endblock title %}

{% block content %}

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - concessione patrocinio e/o uso stemma Comune di Piacenza'" id="Oggetto" name="Oggetto" type="hidden"/>


<div class="title-1"> Domanda di concessione del patrocinio e/o uso stemma Comune di Piacenza </div>

{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false") }}
{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label style="font-size: 10px; font-weight: bold;"> Iscrizione all'albo comunale delle associazioni (da compilare solo se il richiedente è un'associazione) </label>
    </div>
  </div>
  <div id="Tassonomia_IscrizioneAlbo" name="Tassonomia_IscrizioneAlbo" label="Iscrizione albo associazioni" mandatory_enabled="#Titolare_TipologiaImpresa.value() == 'associazione o altro ETS'"></div>
  <div class="form-check indent-1 ml-1">
    <input class="form-check-input" id="Tassonomia_IscrizioneAlbo1" name="Tassonomia_IscrizioneAlbo" type="radio" value="iscritto">
    <label class="form-check-label" for="Tassonomia_IscrizioneAlbo1"> iscritta all'albo comunale delle associazioni </label>
  </div>
  <div class="form-check indent-1 ml-1">
    <input class="form-check-input" id="Tassonomia_IscrizioneAlbo2" name="Tassonomia_IscrizioneAlbo" type="radio" value="non iscritto">
    <label class="form-check-label" for="Tassonomia_IscrizioneAlbo2"> non iscritta all'albo comunale delle associazioni </label>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-6">
      <label for="Parametri_SitoWEBRichiedente"> Sito WEB del richiedente: </label>
      <input class="form-control" id="Parametri_SitoWEBRichiedente" name="Parametri_SitoWEBRichiedente" label="Sito WEB del richiedente">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_SitoWEBIniziativa"> Eventuale sito WEB dedicato all'iniziativa: </label>
      <input class="form-control" id="Parametri_SitoWEBIniziativa" name="Parametri_SitoWEBIniziativa" label="Sito WEB dedicato all'iniziativa">
    </div> 
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container">
  <div class="title-3"> CHIEDE </div>
</div>
<div class="container border bg-light">
  <div class="paragraph text-justify"> che per la seguente iniziativa gli venga concesso: </div>

  <div class="form-check indent-1 ml-1">
    <input class="form-check-input" id="Tassonomia_richiestaPatrocinio" name="Tassonomia_richiestaPatrocinio" type="checkbox" checked="checked" dynamic_check="true" value="SI" />
    <label class="form-check-label" for="Tassonomia_richiestaPatrocinio"> il Patrocinio del Comune di Piacenza </label>
  </div>
  <div class="form-check indent-1 ml-1">
    <input class="form-check-input" id="Tassonomia_richiestaUsoStemma" name="Tassonomia_richiestaUsoStemma" type="checkbox" value="SI" />
    <label class="form-check-label" for="Tassonomia_richiestaUsoStemma"> l'autorizzazione all'uso dello stemma del Comune di Piacenza </label>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_Luogo"> Luogo </label>
      <input class="form-control" id="Parametri_Luogo" name="Parametri_Luogo" label="Luogo" mandatory="true">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_Descrizione"> Descrizione dell'iniziativa </label>
      <textarea class="form-control" id="Parametri_Descrizione" name="Parametri_Descrizione" mandatory="true"></textarea>
    </div>
  </div>
  {% for i in range (1, 9) %}
  <div class="form-row" {% if loop.first %} mandatory="true" {% endif %} >
    <div class="form-group col-lg-3">
      <label for="Parametri_Data{{ i }}"> Data </label>
      <input class="form-control" id="Parametri_Data{{ i }}" name="Parametri_Data{{ i }}" label="Data" format="date">
    </div>
    <div class="form-group col-lg-1"></div>
    <div class="form-group col-lg-3">
      <label for="Parametri_OraInizio{{ i }}"> Dalle ore </label>
      <input class="form-control" id="Parametri_OraInizio{{ i }}" name="Parametri_OraInizio{{ i }}" label="Dalle ore" format="time">
    </div>
    <div class="form-group col-lg-1"></div>
    <div class="form-group col-lg-3">
      <label for="Parametri_OraFine{{ i }}"> Alle ore </label>
      <input class="form-control" id="Parametri_OraFine{{ i }}" name="Parametri_OraFine{{ i }}" label="Alle ore" format="time">
    </div>
  </div>
  {% endfor %}
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label style="font-size: 10px; font-weight: bold;"> Tipologia manifestazione </label>
    </div>
  </div>
  <div class="space-1"></div>
  <div id="Tassonomia_Tipologia" name="Tassonomia_Tipologia" label="Utilizzo sale" mandatory_enabled="true"></div>
  <div class="form-row">
    <div class="form-check indent-1 ml-1 col-lg-3">
      <input class="form-check-input" group="Tassonomia_Tipologia" id="Tassonomia_Tipologia1" name="Tassonomia_Tipologia1" type="checkbox" value="culturale">
      <label class="form-check-label" for="Tassonomia_Tipologia1"> culturale </label>
    </div>
    <div class="form-check indent-1 ml-1 col-lg-3">
      <input class="form-check-input" group="Tassonomia_Tipologia" id="Tassonomia_Tipologia2" name="Tassonomia_Tipologia2" type="checkbox" value="ricreativa">
      <label class="form-check-label" for="Tassonomia_Tipologia2"> ricreativa </label>
    </div>
    <div class="form-check indent-1 ml-1 col-lg-3">
      <input class="form-check-input" group="Tassonomia_Tipologia" id="Tassonomia_Tipologia3" name="Tassonomia_Tipologia3" type="checkbox" value="sociale">
      <label class="form-check-label" for="Tassonomia_Tipologia3"> sociale </label>
    </div>
  </div>
  <div class="form-row">
    <div class="form-check indent-1 ml-1 col-lg-3">
      <input class="form-check-input" group="Tassonomia_Tipologia" id="Tassonomia_Tipologia4" name="Tassonomia_Tipologia4" type="checkbox" value="sportiva">
      <label class="form-check-label" for="Tassonomia_Tipologia4"> sportiva </label>
    </div>
    <div class="form-check indent-1 ml-1 col-lg-3">
      <input class="form-check-input" group="Tassonomia_Tipologia" id="Tassonomia_Tipologia5" name="Tassonomia_Tipologia5" type="checkbox" value="scientifica">
      <label class="form-check-label" for="Tassonomia_Tipologia5"> scientifica </label>
    </div>
    <div class="form-check indent-1 ml-1 col-lg-3">
      <input class="form-check-input" group="Tassonomia_Tipologia" id="Tassonomia_Tipologia6" name="Tassonomia_Tipologia6" type="checkbox" value="sanitaria">
      <label class="form-check-label" for="Tassonomia_Tipologia6"> sanitaria </label>
    </div>
  </div>
  <div class="form-row">
    <div class="form-check indent-1 ml-1 col-lg-3">
      <input class="form-check-input" group="Tassonomia_Tipologia" id="Tassonomia_Tipologia7" name="Tassonomia_Tipologia7" type="checkbox" value="educativa">
      <label class="form-check-label" for="Tassonomia_Tipologia7"> educativa </label>
    </div>
    <div class="form-check indent-1 ml-1 col-lg-3">
      <input class="form-check-input" group="Tassonomia_Tipologia" id="Tassonomia_Tipologia8" name="Tassonomia_Tipologia8" type="checkbox" value="formativa">
      <label class="form-check-label" for="Tassonomia_Tipologia8"> formativa </label>
    </div>
    <div class="form-check indent-1 ml-1 col-lg-3">
      <input class="form-check-input" group="Tassonomia_Tipologia" id="Tassonomia_Tipologia9" name="Tassonomia_Tipologia9" type="checkbox" value="turistica">
      <label class="form-check-label" for="Tassonomia_Tipologia9"> turistica </label>
    </div>
  </div>

  <div class="space-1"></div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label style="font-size: 10px; font-weight: bold;"> Descrizione dei contenuti e degli scopi </label>
    </div>
  </div>
  <textarea class="form-control" id="Parametri_Contenuti" name="Parametri_Contenuti" style="width:100%;height:2cm;" label="Descrizione contenuti iniziativa"></textarea>
  <div class="space-1"></div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label style="font-size: 10px; font-weight: bold;"> Grado di accessibilità per persone con disabilità </label>
    </div>
  </div>
  <textarea class="form-control" id="Parametri_AccessibilitaDisabili" name="Parametri_AccessibilitaDisabili" style="width:100%;height:2cm;" label="Descrizione accessibilità disabili"></textarea>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div class="paragraph text-justify"> <b>Si precisa che per tale iniziativa:</b> </div>
  <div id="Tassonomia_AltriPatrocini" name="Tassonomia_AltriPatrocini" label="Altri patrocini" mandatory="true"></div>
  <div class="form-check indent-1 ml-1">
    <input class="form-check-input" group="Tassonomia_AltriPatrocini" id="Tassonomia_AltriPatrocini1" name="Tassonomia_AltriPatrocini1" type="checkbox" value="SI" />
    <label class="form-check-label" for="Tassonomia_AltriPatrocini1"> è stato richiesto il patrocinio anche ai seguenti Enti: </label>
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for="Parametri_AltriPatrocini"> Specificare a quali altri Enti è stato richiesto il patrocinio </label>
        <input class="form-control" id="Parametri_AltriPatrocini" name="Parametri_AltriPatrocini" label="Altri Patrocini" mandatory_enabled="#Tassonomia_AltriPatrocini1.checked()">
      </div>
    </div>
  </div>
  <div class="form-check indent-1 ml-1">
    <input class="form-check-input" group="Tassonomia_AltriPatrocini" id="Tassonomia_AltriPatrocini2" name="Tassonomia_AltriPatrocini2" type="checkbox" value="SI" />
    <label class="form-check-label" for="Tassonomia_AltriPatrocini2"> è stato richiesto un contributo economico al Comune di Piacenza </label>
  </div>
  <div class="form-check indent-1 ml-1">
    <input class="form-check-input" group="Tassonomia_AltriPatrocini" id="Tassonomia_AltriPatrocini3" name="Tassonomia_AltriPatrocini3" type="checkbox" value="SI" />
    <label class="form-check-label" for="Tassonomia_AltriPatrocini3"> è stato già ottenuto il patrocinio del Comune di Piacenza in occasioni precedenti </label>
    <div class="form-row">
      <div class="form-group col-lg-9">
        <label for="Parametri_UfficioDomandaPatrocini"> Ufficio presso cui è stata presentata la domanda </label>
        <input class="form-control" id="Parametri_UfficioDomandaPatrocini" name="Parametri_UfficioDomandaPatrocini" label="Ufficio di presentazione domanda patrocinio" mandatory_enabled="#Tassonomia_AltriPatrocini3.checked()">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_DataDomandaPatrocini"> Data di presentazione </label>
        <input class="form-control" format="date" id="Parametri_DataDomandaPatrocini" name="Parametri_DataDomandaPatrocini" label="Data di presentazione domanda patrocinio" mandatory_enabled="#Tassonomia_AltriPatrocini3.checked()">
      </div>
    </div>
  </div>
  <div class="space-1"></div>
  <div class="paragraph text-justify"> <b>Possono accedere all'iniziativa:</b> </div>
  <div id="Tassonomia_AccessoIniziativa" name="Tassonomia_AccessoIniziativa" label="Accesso all'iniziativa" mandatory="true"></div>
  <div class="form-row">
    <div class="form-check indent-1 ml-2 col-lg-7">
      <input class="form-check-input" id="Tassonomia_AccessoIniziativa1" name="Tassonomia_AccessoIniziativa" type="radio" value="Tutti i cittadini">
      <label class="form-check-label" for="Tassonomia_AccessoIniziativa1"> tutti i cittadini interessati </label>
      <div class="space-0"></div>
      <input class="form-check-input" id="Tassonomia_AccessoIniziativa2" name="Tassonomia_AccessoIniziativa" type="radio" value="Sottoinsieme specifico">
      <label class="form-check-label" for="Tassonomia_AccessoIniziativa2"> un sottoinsieme specifico di cittadini </label>
    </div>
    <div class="form-group ml-2 col-lg-4">
      <label for="Parametri_NumeroPartecipanti"> Numero partecipanti stimato </label>
      <input class="form-control" id="Parametri_NumeroPartecipanti" format="number" name="Parametri_NumeroPartecipanti" label="Numero partecipanti stimato" mandatory_enabled="true">
    </div>
  </div>
  <div class="form-row indent-1">
    <div class="form-group col-lg-11 ml-3">
      <label for="Parametri_AccessoIniziativa"> Specificare a chi è destinata l'iniziativa </label>
      <input class="form-control" id="Parametri_AccessoIniziativa" name="Parametri_AccessoIniziativa" label="Destinatari iniziativa" mandatory_enabled="#Tassonomia_AccessoIniziativa2.checked()">
    </div>
  </div>
  <div class="space-1"></div>
  <div class="paragraph text-justify"> <b>Contributi economici previsti per i partecipanti all'iniziativa:</b> </div>
  <div id="Tassonomia_ContributoIniziativa" name="Tassonomia_ContributoIniziativa" label="Contributo richiesto ai partecipanti" mandatory="true"></div>
  <div class="form-check indent-1 ml-1">
    <input class="form-check-input" id="Tassonomia_ContributoIniziativa1" name="Tassonomia_ContributoIniziativa" type="radio" value="Nessun introito">
    <label class="form-check-label" for="Tassonomia_ContributoIniziativa1"> non è previsto alcun introito economico </label>
  </div>
  <div class="form-check indent-1 ml-1">
    <input class="form-check-input" id="Tassonomia_ContributoIniziativa2" name="Tassonomia_ContributoIniziativa" type="radio" value="Prevista offerta">
    <label class="form-check-label" for="Tassonomia_ContributoIniziativa2"> è prevista un'offerta </label>
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for="Parametri_ContributoIniziativa"> Specificare per quale fine verrà interamente utilizzata l'offerta </label>
        <input class="form-control" id="Parametri_ContributoIniziativa" name="Parametri_ContributoIniziativa" label="Destinazione dell'offerta" mandatory_enabled="#Tassonomia_ContributoIniziativa2.checked()"/>
      </div>
    </div>
  </div>
  <div class="space-1"></div>
  <div class="paragraph text-justify"> <b>Dati dell'eventuale referente (ove diverso dal richiedente)</b> </div>
  <div class="form-row ml-1">
    <div class="form-group col-lg-6">
      <label for="Parametri_ReferenteNome"> Nome </label>
      <input class="form-control" id="Parametri_ReferenteNome" name="Parametri_ReferenteNome" label="Nome referente">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_ReferenteCognome"> Cognome </label>
      <input class="form-control" id="Parametri_ReferenteCognome" name="Parametri_ReferenteCognome" label="Cognome referente">
    </div>
  </div>
  <div class="form-row ml-1">
    <div class="form-group col-lg-9">
      <label for="Parametri_ReferenteEmail"> Indirizzo email </label>
      <input class="form-control" id="Parametri_ReferenteEmail" name="Parametri_ReferenteEmail" label="Email referente">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_ReferenteTelefono"> Num.di telefono </label>
      <input class="form-control" id="Parametri_ReferenteTelefono" name="Parametri_ReferenteTelefono" label="Telefono referente">
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}

<div class="container">
  {% set dic = [
    "<b>che l'iniziativa è esente da scopi commerciali o fini di lucro</b>",
    "che lo statuto del soggetto richiedente o altro atto analogo non è in contrasto con i principi fondamentali della Costituzione, della legge, dell'ordine pubblico e dello Statuto Comunale",
    "di essere consapevole delle condizioni che regolano la concessione del patrocinio riportate nei <i>criteri organizzativi per la concessione del patrocinio</i> che con la presente accetta integralmente",
    "di essere consapevole che la eventuale concessione del patrocinio non implica il conferimento di ulteriori autorizzazioni (es.: occupazione suolo pubblico) o licenze, per il cui ottenimento dovrà attivarsi presso gli uffici competenti" ]%}
  {% for dichiara in dic %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara{{ loop.index }}"> {{ dichiara|safe }} </label>
  </div>
  {% endfor %}
</div>

{{ utils.eventuali_annotazioni()}}

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>
{{ utils.trattamento_dati_personali() }}
<div class="space-1"></div>
<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="4">
{{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}